;*=====================================================================*/
;*    serrano/prgm/project/skribe/tools/skribeinfo/param.scm           */
;*    -------------------------------------------------------------    */
;*    Author      :  Manuel Serrano                                    */
;*    Creation    :  Sat Oct 20 06:34:17 2001                          */
;*    Last change :  Tue Oct 14 15:16:10 2003 (serrano)                */
;*    Copyright   :  2001-03 Manuel Serrano                            */
;*    -------------------------------------------------------------    */
;*    The skribeinfo configuration                                     */
;*=====================================================================*/

;*---------------------------------------------------------------------*/
;*    The module                                                       */
;*---------------------------------------------------------------------*/
(module __skribeinfo_param
   (export *if-info*
	   *auto-deffn-index*
	   *index-columns*
	   *info-sui*
	   *skribeinfo-verbose*
	   *skribeinfo-styles*)
   (eval   (export *if-info*)
	   (export *auto-deffn-index*)
	   (export *index-columns*)
	   (export *info-sui*)
	   (export *skribeinfo-styles*)))

;*---------------------------------------------------------------------*/
;*    *if-info* ...                                                    */
;*---------------------------------------------------------------------*/
(define *if-info* '(@ifhtml @ifnottex))

;*---------------------------------------------------------------------*/
;*    *auto-deffn-index* ...                                           */
;*---------------------------------------------------------------------*/
(define *auto-deffn-index* #t)

;*---------------------------------------------------------------------*/
;*    *index-columns* ...                                              */
;*---------------------------------------------------------------------*/
(define *index-columns* 3)

;*---------------------------------------------------------------------*/
;*    *info-sui* ...                                                   */
;*---------------------------------------------------------------------*/
(define *info-sui* '())

;*---------------------------------------------------------------------*/
;*    *skribeinfo-verbose* ...                                         */
;*---------------------------------------------------------------------*/
(define *skribeinfo-verbose* 0)

;*---------------------------------------------------------------------*/
;*    *skribeinfo-styles* ...                                          */
;*---------------------------------------------------------------------*/
(define *skribeinfo-styles* '("web-book.skr" "texinfo.skr"))
